.ulrc400352 {
  background-color: #00274e;
  font-family: "Open Sans", sans-serif;
  padding-bottom: 50px;
  padding-top: 20px;

}

.ulrc400352 .one-section-title h4 {
  color: white;
  font-size: 45px;
  font-weight: 700;
  text-align: center;
  padding: 0 15px;
  line-height: 1.4;
}

.ulrc400352 .btn1 {
  border-radius: 20px;
  border: 0px;
  width: 100px;
  height: 35px;

}

.ulrc400352 .mortgage-btn {
  text-align: center;
  padding-bottom: 25px;
}


.ulrc400352 hr {
  height: 1px;
  background: white;
  border-radius: 10px;
  width: 25%;
  margin-top: -6px;
}

.ulrc400352 .card-image {
  width: 100%;
}

.ulrc400352 .service_content {
  background-color:
    white;
  ;
  color: black;
  transition: all 0.5s ease;
  height: 199px;
  padding: 15px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* .ulrc400352 .service_content:hover {
  background-color: #fff;
} */

/* .ulrc400352 .service_content:hover p {
  color: #000;
} */

/* .ulrc400352 .service_content:hover h5 {
  color: #000;
} */

.ulrc400352 p {
  font-size: 15px;
}

.ulrc400352 .service_content h5 {
  font-size: 16px;
  font-weight: 700;
}

.ulrc400352 .btn2 {
  border-radius: 4px;
  background-color: #1A80D2;
  border: none;
  color: #FFFFFF;
  text-align: center;
  transition: all 0.5s;
  cursor: pointer;
  width: auto;
  border: 0px;
  height: 35px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.ulrc400352 .btn2 i {
  padding-left: 5px;
}

.ulrc400352 .btn2:hover {
  background-color: #677d94;
  text-decoration: none;
}

/* .ulrc400352 .btn2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.ulrc400352 .btn2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.ulrc400352 .btn2:hover span {
  padding-right: 25px;
}

.ulrc400352 .btn2:hover span:after {
  opacity: 1;
  right: 0;
} */

.ulrc400352 .text-height {
  height: 92px;
}

.ulrc400352 .second-tab {
  padding-top: 30px;
}

.ulrc400352 .full-banner-sec {
  background-color: white;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.ulrc400352 .contact-btn {
  display: flex;
  padding: 10px 10px;
  gap: 10px;

  /* margin-bottom: 20px;
    padding-left: 10px; */

}

.ulrc400352 .btn3 {
  /* width: 100%; */
  font-size: 15px;
  background-color: #1A80D2;
  color: white;
}

.ulrc400352 .btn3:hover {
  background-color: #677d94;
}

.ulrc400352 .btn4 {
  font-size: 15px;
  border-color: #1A80D2;
  color: #1A80D2;
}

.ulrc400352 .btn4:hover {
  background-color: #1A80D2;
  color: white;
}

.ulrc400352 .service_image {
  position: relative;
}


.ulrc400352 .service_image h5 {
  display: block;
  font-size: 16px;
  color: #fff;
  padding: 7px 12px;
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0;
  transition: all 0.5s ease;
  position: absolute;
  left: 0;
  bottom: 0;
  text-transform: uppercase;
  font-weight: 700;
}


.ulrc400352 .banner-img {
  width: 109%;
  padding-top: 38px;
}

.ulrc400352 .banner-img2 {
  display: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.ulrc400352 .banner-png {
  width: 35px;
}

.ulrc400352 .banner-writing-sec-middel h4 {
  font-size: 25px;
  font-weight: 700;
  color: #1E3050;

}

.ulrc400352 .banner-writing-sec-middel p {
  color: #1E3050;
}

.ulrc400352 .banner-writing-sec-right h6 {
  font-weight: 600;
}

.ulrc400352 .banner-writing-sec-middel {
  padding-top: 30px;
  padding-right: 15px;
}

.ulrc400352 .banner-writing-sec-right {
  padding-top: 30px;
}

.ulrc400352 .banner-firstline {
  margin-bottom: 10px;
  color: #006AE3;
  font-weight: 600;
}

.ulrc400352 .banner-down {
  background-color: #CFD8DE;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 8px 11px;

}

.ulrc400352 .banner-down-icon {

  display: flex;
  align-items: center;
  column-gap: 10px;

}

.ulrc400352 .banner-down-sec .text-height {
  height: 54px;
}


.ulrc400352 .banner-down p {
  margin-top: 1rem;
  font-weight: 600;
  font-size: 16px;
  color: #1E3050;

}

.ulrc400352 .banner-writing-sec-middel {
  border-right: 2px solid;
  border-image: linear-gradient(to bottom, transparent 0%, transparent 15%, #006AE3 55%, transparent 100%, transparent 100%) 1;
}

.ulrc400352 .third-tab {
  padding-top: 20px;
}

.ulrc400352 .third-banner-writing-sec-right {
  background-color: white;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 15px;
}


.ulrc400352 .third-banner-down {
  background-color: #CFD8DE;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 8px 11px;

}

/* .ulrc400352 .third-banner-down .row {
  row-gap: 15px;
} */

.ulrc400352 .banner-down-icon img {
  width: 26px;
}

.ulrc400352 .third-banner-down-icon p {
  font-size: 15px;
  margin-top: 1rem;
  color: #1E3050;
  font-weight: 600;
}

.ulrc400352 .third-banner-down-icon {

  display: flex;
  align-items: center;
  column-gap: 10px;

}

.ulrc400352 .third-banner-down-icon img {
  width: 34px;
}

.ulrc400352 .third-banner-writing-sec-right h6 {
  font-weight: 600;
}

.ulrc400352 .third-banner-left {
  border-right: 2px solid;
  border-image: linear-gradient(to bottom, transparent 0%, transparent 15%, #006AE3 55%, transparent 100%, transparent 100%) 1;
}

.ulrc400352 .third-tab {
  display: none;
}

.ulrc400352 .sorting-menu {
  text-align: center;
  margin-bottom: 30px;
}
.ulrc400352 .sorting-menu ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  border: 0;
}
.ulrc400352 .sorting-menu ul li {
  font-weight: 600;
  font-size: 17px;
  cursor: pointer;
  margin-right: 60px;
  border-bottom: 1px solid transparent;
  position: relative;
  color: #fff;
  line-height: 23px;
  padding-bottom: 2px;
  align-items: center;
}
.ulrc400352 .sorting-menu ul li a {
  display: flex;
  flex-wrap: wrap;
  color: #fff;
  line-height: 17px;
  align-content: center;
  padding-bottom: 4px;
}
.ulrc400352 .tab-content > .active {
  opacity: 1;
}
.ulrc400352 .sorting-menu ul li:last-child {
  margin-right: 0;
}
.ulrc400352 .sorting-menu ul li .active {
  border-bottom: 1px solid #fff;
}
.ulrc400352 .sorting-menu ul li img {
  height: 18px;
  display: block;
  margin-right: 4px;
}